Why not Netscape 7.1

Discussion in 'SpywareBlaster & Other Forum' started by Zosky, Nov 10, 2004.

Thread Status:
Not open for further replies.
  1. Zosky

    Zosky Registered Member

    Joined:
    Nov 10, 2004
    Posts:
    3
    I am curious as to why Netscape 7.1 is not covered by
    SpyBlaster.
     
Thread Status:
Not open for further replies.